Subject: Re: bug#37671: 27.0.50; Segmentation fault with --fg-daemon on Linux

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Feb 2020 15:08:25 +0200

> From: Frank Terbeck <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 01 Feb 2020 13:49:02 +0100
> 
> > Thanks.  Next thing I'd like you to try is this simple band-aid:
> [...]
> 
> Can do! Do you want me to try this right away or give the "move the
> mouse pointer off of the window" routine a shot for a while first?

Might as well try this right away, given that the success with moving
out the mouse is not guaranteed.